paths:
  /api/v1/create_project:
post:
summary: Create Project
tags:
  - Projects
description: Endpoint to create a new project.
operationId: createProject
consumes:
  - application/x-www-form-urlencoded
parameters:
  - in: header
    name: Authorization
    description: Access token for authentication
    required: true
    type: string
    default: Bearer {access_token}
  - in: formData
    name: project
    description: Project name
    required: true
    type: string
    required: true
    example: test_project
    x-example: test_project
responses:
  '200':
    description: Project created successfully
  '401':
    description: Unauthorized
  '500':
    description: Internal server error